<?xml version="1.0" encoding="utf-8"?>
<Map xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Objects>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.15</X>
        <Y>333.22</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9997</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104862</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.15</X>
        <Y>333.22</Y>
        <Z>206.18</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9997</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104862</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.16</X>
        <Y>333.21</Y>
        <Z>207.13</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9996948</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071049</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.16</X>
        <Y>333.21</Y>
        <Z>208.03</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9996948</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071049</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.16</X>
        <Y>333.22</Y>
        <Z>208.47</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99968</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104743</Z>
        <W>0.707108736</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>331.76</Y>
        <Z>205.53</Z>
      </Position>
      <Rotation>
        <X>88.2345047</X>
        <Y>1.6434839E-09</Y>
        <Z>5.3334027E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.6961287</X>
        <Y>3.34293565E-10</Y>
        <Z>3.2415387E-10</Z>
        <W>0.7179167</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>332.73</Y>
        <Z>205.493011</Z>
      </Position>
      <Rotation>
        <X>88.23453</X>
        <Y>5.06378134E-11</Y>
        <Z>5.49767165E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.696129</X>
        <Y>3.34293759E-10</Y>
        <Z>3.44121676E-10</Z>
        <W>0.717916548</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>330.80014</Y>
        <Z>206.0948</Z>
      </Position>
      <Rotation>
        <X>88.23453</X>
        <Y>5.06378134E-11</Y>
        <Z>5.49767165E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.696129</X>
        <Y>3.34293759E-10</Y>
        <Z>3.44121676E-10</Z>
        <W>0.717916548</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>330.32135</Y>
        <Z>206.8806</Z>
      </Position>
      <Rotation>
        <X>88.23452</X>
        <Y>1.56344154E-12</Y>
        <Z>5.502733E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.696129</X>
        <Y>3.34293732E-10</Y>
        <Z>3.447369E-10</Z>
        <W>0.7179166</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>329.378571</Y>
        <Z>205.7</Z>
      </Position>
      <Rotation>
        <X>88.23452</X>
        <Y>5.70512E-14</Y>
        <Z>5.50288775E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.6961291</X>
        <Y>3.34293732E-10</Y>
        <Z>3.447558E-10</Z>
        <W>0.7179166</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>328.53</Y>
        <Z>206.924957</Z>
      </Position>
      <Rotation>
        <X>88.23452</X>
        <Y>4.37326245E-15</Y>
        <Z>5.50289236E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.6961291</X>
        <Y>3.34293732E-10</Y>
        <Z>3.44756446E-10</Z>
        <W>0.7179166</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.81</X>
        <Y>327.54</Y>
        <Z>206.207565</Z>
      </Position>
      <Rotation>
        <X>88.23452</X>
        <Y>9.939233E-16</Y>
        <Z>5.50289165E-08</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0.6961291</X>
        <Y>3.34293648E-10</Y>
        <Z>3.44756446E-10</Z>
        <W>0.7179166</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-796.959961</X>
        <Y>328.282684</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9996948</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071049</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.66</X>
        <Y>333.22</Y>
        <Z>208.76</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99968</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104743</Z>
        <W>0.707108736</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.554138</X>
        <Y>333.19</Y>
        <Z>209.203751</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99968</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104743</Z>
        <W>0.707108736</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-797</X>
        <Y>329.33</Y>
        <Z>208.67</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-133590469</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-802.2407</X>
        <Y>325.506775</Y>
        <Z>206.084335</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.999237</Z>
      </Rotation>
      <Hash>-824819003</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.99999994</Z>
        <W>6.6002226E-06</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-793.903</X>
        <Y>329.922974</Y>
        <Z>207.225388</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.9997</Z>
      </Rotation>
      <Hash>-697269431</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.707104862</Z>
        <W>0.7071086</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.45</X>
        <Y>332.14</Y>
        <Z>206.087479</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-61.2567</Z>
      </Rotation>
      <Hash>-1524180747</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.509467244</Z>
        <W>0.86049</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.770752</X>
        <Y>331.34137</Y>
        <Z>206.086655</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-91.99996</Z>
      </Rotation>
      <Hash>-69396461</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7193396</Z>
        <W>-0.6946586</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.7143</X>
        <Y>330.8401</Y>
        <Z>206.086655</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-89.99999</Z>
      </Rotation>
      <Hash>-286280212</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>-0</Y>
        <Z>-0.70710665</Z>
        <W>0.7071068</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.655151</X>
        <Y>330.3502</Y>
        <Z>206.1</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-39.9997253</Z>
      </Rotation>
      <Hash>-1095443412</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.342017919</Z>
        <W>0.939693451</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.34</X>
        <Y>333.55</Y>
        <Z>205.8</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.99974</Z>
      </Rotation>
      <Hash>1019644700</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.700907648</Z>
        <W>0.713252068</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.9123</X>
        <Y>335.56</Y>
        <Z>206.026428</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0.000535786152</Z>
      </Rotation>
      <Hash>-69396461</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>4.67561631E-06</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-791.7064</X>
        <Y>335.88</Y>
        <Z>206.026428</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>29.0008068</Z>
      </Rotation>
      <Hash>-1524180747</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.250386864</Z>
        <W>0.968145847</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.430054</X>
        <Y>335.67</Y>
        <Z>206.026428</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-2.99955416</Z>
      </Rotation>
      <Hash>-286280212</Hash>
      <Dynamic>true</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.0261730589</Z>
        <W>0.999657452</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.6817</X>
        <Y>335.700256</Y>
        <Z>206.026428</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-45.99993</Z>
      </Rotation>
      <Hash>-1981136783</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.3907306</Z>
        <W>0.9205051</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.5676</X>
        <Y>333.715881</Y>
        <Z>205.1</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-177.001</Z>
      </Rotation>
      <Hash>-2008585441</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9996576</Z>
        <W>-0.0261680558</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.769043</X>
        <Y>333.650146</Y>
        <Z>205.1</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-177.000992</Z>
      </Rotation>
      <Hash>-2008585441</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9996576</Z>
        <W>-0.0261681732</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-790.9</X>
        <Y>335.17</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-172.00058</Z>
      </Rotation>
      <Hash>-1198343923</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.9975643</Z>
        <W>-0.0697514</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.77</X>
        <Y>333.28</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.77</X>
        <Y>333.28</Y>
        <Z>205.22</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-802.691467</X>
        <Y>331.152954</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>97.9996948</Z>
      </Rotation>
      <Hash>-1633198649</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7547079</Z>
        <W>0.656060934</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-799.61676</X>
        <Y>331.841858</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-51.9999161</Z>
      </Rotation>
      <Hash>-2065455377</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.4383705</Z>
        <W>0.898794353</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-799.563232</X>
        <Y>329.8386</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-119.999557</Z>
      </Rotation>
      <Hash>-2065455377</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.86602354</Z>
        <W>-0.5000033</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.5065</X>
        <Y>331.72</Y>
        <Z>206.12</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-76.05131</Z>
      </Rotation>
      <Hash>-1605837712</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.616014242</Z>
        <W>0.7877349</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-791.447754</X>
        <Y>335.63</Y>
        <Z>206.06</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>8.000317</Z>
      </Rotation>
      <Hash>-1605837712</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.0697592348</Z>
        <W>0.997563839</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.4516</X>
        <Y>330.87027</Y>
        <Z>206.086655</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>7.99998426</Z>
      </Rotation>
      <Hash>960152042</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.069756344</Z>
        <W>0.9975641</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.200562</X>
        <Y>330.291382</Y>
        <Z>206.087479</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-94.9997253</Z>
      </Rotation>
      <Hash>-1981136783</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7372757</Z>
        <W>-0.675592</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-796.7465</X>
        <Y>341.48</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99956</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071041</Z>
        <W>0.707109451</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-796.74</X>
        <Y>337.48</Y>
        <Z>205.22</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99956</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071041</Z>
        <W>0.707109451</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-798.738953</X>
        <Y>335.48</Y>
        <Z>205.22</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>3.52177121E-05</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>3.07332527E-07</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.9306</X>
        <Y>335.48</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>3.52177121E-05</Z>
      </Rotation>
      <Hash>-1154592059</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>3.07332527E-07</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-796.65</X>
        <Y>338.47</Y>
        <Z>207.11647</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>90.99965</Z>
      </Rotation>
      <Hash>1036195894</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7132484</Z>
        <W>0.7009114</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.63</X>
        <Y>342.84</Y>
        <Z>207.96</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1923965997</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-783.8997</X>
        <Y>342.5224</Y>
        <Z>207.460968</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-697269431</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-788.7841</X>
        <Y>335.77</Y>
        <Z>206.21</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-1524553731</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.1948</X>
        <Y>335.76</Y>
        <Z>206.21</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1573132612</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.980469</X>
        <Y>335.82</Y>
        <Z>206.04</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>92.33432</Z>
      </Rotation>
      <Hash>1879489993</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.721363366</Z>
        <W>0.6925554</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.5659</X>
        <Y>329.925</Y>
        <Z>206.13</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-179.998978</Z>
      </Rotation>
      <Hash>-1906181505</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0</X>
        <Y>0</Y>
        <Z>1</Z>
        <W>-8.89698549E-06</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.62</X>
        <Y>325.47</Y>
        <Z>206.29</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.000977</Z>
      </Rotation>
      <Hash>1573132612</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999962</Z>
        <W>0.008717979</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.151733</X>
        <Y>325.497772</Y>
        <Z>206.15</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>179.001</Z>
      </Rotation>
      <Hash>-1906181505</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.999962</Z>
        <W>0.00871759</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.1216</X>
        <Y>329.717957</Y>
        <Z>206.086655</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>35.9998665</Z>
      </Rotation>
      <Hash>-879871564</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.3090159</Z>
        <W>0.9510569</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-802.770447</X>
        <Y>325.5663</Y>
        <Z>206.084335</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>-717890986</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-804.0293</X>
        <Y>327.33</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-88.71688</Z>
      </Rotation>
      <Hash>267626795</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.6991411</Z>
        <W>0.7149799</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.714233</X>
        <Y>332.7451</Y>
        <Z>205.2183</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>-89.99962</Z>
      </Rotation>
      <Hash>-217815249</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-0.7071045</Z>
        <W>0.707109034</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-791.697</X>
        <Y>335.61</Y>
        <Z>206.06</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>27.00029</Z>
      </Rotation>
      <Hash>-1605837712</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.23344782</Z>
        <W>0.9723693</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-789.1234</X>
        <Y>336.04</Y>
        <Z>206.31</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>1404517486</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>-1</Id>
    </MapObject>
  </Objects>
  <RemoveFromWorld>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-802.142944</X>
        <Y>332.3749</Y>
        <Z>205.244736</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>74.68062</Z>
      </Rotation>
      <Hash>174634350</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.6065479</Z>
        <W>0.7950469</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>1</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-802.1705</X>
        <Y>331.6142</Y>
        <Z>205.226929</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>85.48911</Z>
      </Rotation>
      <Hash>-603563862</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.678731</Z>
        <W>0.7343869</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>2</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.225037</X>
        <Y>332.4258</Y>
        <Z>205.226929</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-125.07473</Z>
      </Rotation>
      <Hash>-1289815393</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.8873118</Z>
        <W>-0.461169958</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>3</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.317</X>
        <Y>330.775665</Y>
        <Z>205.226929</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-94.86803</Z>
      </Rotation>
      <Hash>-603563862</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.736498833</Z>
        <W>-0.6764388</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>4</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-800.3178</X>
        <Y>329.896484</Y>
        <Z>205.244736</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>-0</Y>
        <Z>-97.54807</Z>
      </Rotation>
      <Hash>174634350</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.7521164</Z>
        <W>-0.6590303</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>5</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-791.802734</X>
        <Y>340.0572</Y>
        <Z>205.640533</Z>
      </Position>
      <Rotation>
        <X>0</X>
        <Y>0</Y>
        <Z>42.3093834</Z>
      </Rotation>
      <Hash>2003032008</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>0.3608872</Z>
        <W>0.932609439</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>6</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-792.6525</X>
        <Y>341.310181</Y>
        <Z>205.681458</Z>
      </Position>
      <Rotation>
        <X>25.0000134</X>
        <Y>-90</Y>
        <Z>0</Z>
      </Rotation>
      <Hash>714696561</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>-0.153046</X>
        <Y>0.690346</Y>
        <Z>-0.153046</Z>
        <W>-0.690345</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>7</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-803.1699</X>
        <Y>334.290375</Y>
        <Z>205.830856</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-5.00895567E-06</Z>
      </Rotation>
      <Hash>-656927072</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-4.371139E-08</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>8</Id>
    </MapObject>
    <MapObject>
      <Type>Prop</Type>
      <Position>
        <X>-801.5993</X>
        <Y>342.806061</Y>
        <Z>206.435684</Z>
      </Position>
      <Rotation>
        <X>-0</X>
        <Y>-0</Y>
        <Z>-5.00895567E-06</Z>
      </Rotation>
      <Hash>1036195894</Hash>
      <Dynamic>false</Dynamic>
      <Quaternion>
        <X>0</X>
        <Y>0</Y>
        <Z>-4.371139E-08</Z>
        <W>1</W>
      </Quaternion>
      <Weapon xsi:nil="true" />
      <SirensActive>false</SirensActive>
      <Id>9</Id>
    </MapObject>
  </RemoveFromWorld>
  <Markers />
</Map>